/****** FILE: assets/_css/public-css-typography.css *****/
@charset "UTF-8";
/* FONT FLIEßTEXT */
/**/
/* FONT HEADLINE */
/**/
/* LINK STYLES */
/**/
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=70f16d89-4e96-4c54-aaa6-9ed422f985ca");
@font-face {
  font-family: "Museo Sans W01";
  src: url("/fonts/1d3191cd-ae8c-45e2-bb04-11e96d8fa974.woff2") format("woff2"), url("/fonts/b252d464-65cb-4950-88f7-ac0a1bf79b75.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Museo Sans W01";
  src: url("/fonts/d9896899-f08c-4750-a874-a9e10d83c2cb.woff2") format("woff2"), url("/fonts/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Museo Sans W01";
  src: url("/fonts/e2d37f34-6bca-473c-b64d-93811f4dc046.woff2") format("woff2"), url("/fonts/eadbb595-a394-48fc-834f-8bf5da15cddf.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
.typography {
  font-family: "Museo Sans W01", sans-serif;
  color: #707070;
  font-size: 18px;
  line-height: 1.4em;
  /* QUOTES */
  /* LINKS */
  /* LINK ICONS */
  /* HEADING STYLES
	-------------------------------------------- */
  /* LIST STYLES
	-------------------------------------------- */
  /* PRE STYLES
	-------------------------------------------- */
  /* TABLE STYLING 
	-------------------------------------------- */
  /* WYSIWYG EDITOR ALIGNMENT CLASSES
	-------------------------------------------- */
  /* IMAGES
	-------------------------------------------- */
  /* iframes responsive */
  /* FORMS */
}
.typography p {
  margin-top: 0;
  margin-bottom: 1em;
}
.typography .stilfarbe {
  color: #64B235;
}
.typography .button-blau, .typography .button-orange {
  background: url("/images/slideshow-arrow.png") no-repeat 1.3rem center;
  background-size: auto 60%;
  color: #fff;
  display: inline-block;
  margin: 1rem 0;
  padding: 0.5rem 2rem 0.5rem 4rem;
}
.typography .button-blau {
  background-color: #6a97a9;
}
.typography .button-orange {
  background-color: #64B235;
}
.typography .spaced {
  font-size: 1.25rem;
  color: #a5a6a9;
  letter-spacing: 3px;
}
.typography hr {
  border: 0 none;
  border-top: 1px solid #64B235;
}
.typography blockquote {
  padding: 0.5em 1em;
  margin-bottom: 1em;
  font-size: 1.25em;
  border-left: 0.25em solid #eceeef;
}
.typography .clearfix, .typography .clear {
  clear: both;
}
.typography .clearfix::after, .typography .clear:after {
  display: block;
  content: "";
  clear: both;
}
.typography blockquote:before, .typography blockquote:after {
  content: "";
  content: none;
}
.typography q {
  display: block;
  padding: 0.5em 1em;
  margin-bottom: 1em;
  font-size: 1.25em;
  border-left: 0.25em solid #eceeef;
  quotes: none;
}
.typography q:before, .typography q:after {
  content: "";
  content: none;
}
.typography em {
  letter-spacing: 0.2px;
}
.typography a {
  color: #64B235;
  text-decoration: none;
  background-color: transparent;
  transition: color 0.25s ease-out;
}
.typography a:hover {
  color: #707070;
  text-decoration: underline;
}
.typography a[href$=".pdf"], .typography a[href$=".PDF"], .typography a.pdf {
  padding: 2px;
  padding-left: 20px;
  background: url("/images/icons/page_white_acrobat.png") no-repeat left center;
}
.typography a[href$=".doc"], .typography a[href$=".DOC"], .typography a[href$=".docx"], .typography a[href$=".DOCX"], .typography a.doc {
  padding: 2px;
  padding-left: 20px;
  background: url("/images/icons/page_word.png") no-repeat left center;
}
.typography a[href$=".xls"], .typography a[href$=".XLS"], .typography a[href$=".xlsx"], .typography a[href$=".XLSX"], .typography a.xls {
  padding: 2px;
  padding-left: 20px;
  background: url("/images/icons/page_excel.png") no-repeat left center;
}
.typography a[href$=".gz"], .typography a[href$=".GZ"], .typography a[href$=".gzip"], .typography a[href$=".GZIP"], .typography a[href$=".zip"], .typography a[href$=".ZIP"], .typography a.archive {
  padding: 2px;
  padding-left: 20px;
  background: url("/images/icons/page_white_zip.png") no-repeat left center;
}
.typography a[href$=".exe"], .typography a[href$=".EXE"], .typography a.application {
  padding: 2px;
  padding-left: 20px;
  background: url("/images/icons/application.png") no-repeat left center;
}
.typography a[href^=tel] {
  color: inherit;
  text-decoration: none !important;
  pointer-events: none;
}
.typography h1 {
  font-size: 2em;
}
.typography h2 {
  font-size: 1.6em;
}
.typography h3 {
  font-size: 1.25em;
}
.typography h4 {
  font-size: 1.1em;
}
.typography h5 {
  font-size: 0.85em;
}
.typography h6 {
  font-size: 0.75em;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
  margin-bottom: 1em;
  line-height: 1.2em;
}
.typography ol, .typography ul, .typography dl {
  margin-top: 0;
  margin-bottom: 1em;
  list-style-type: circle;
  padding-left: 25px;
}
.typography ol ol, .typography ol ul, .typography ol dl, .typography ul ol, .typography ul ul, .typography ul dl, .typography dl ol, .typography dl ul, .typography dl dl {
  margin-bottom: 0;
}
.typography pre {
  display: block;
  font-family: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  margin-top: 0;
  margin-bottom: 1em;
  font-size: 90%;
  color: #292b2c;
}
.typography pre code {
  padding: 0;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
  border-radius: 0;
}
.typography code {
  padding: 0.2em 0.4em;
  font-size: 90%;
  color: #bd4147;
  background-color: #f7f7f9;
  border-radius: 0.25em;
}
.typography table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1em;
  background-color: transparent;
}
.typography table th, .typography table td {
  padding: 0.75em;
  vertical-align: top;
  border-top: 1px solid #eceeef;
}
.typography table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #eceeef;
}
.typography table tbody + tbody {
  border-top: 2px solid #eceeef;
}
.typography table table {
  background-color: #fff;
}
.typography .text-left {
  text-align: left;
}
.typography .text-center {
  text-align: center;
}
.typography .text-right {
  text-align: right;
}
.typography img {
  border: none;
  max-width: 100%;
  height: auto;
}
.typography div.captionImage {
  max-width: 100%;
}
.typography img.left {
  float: left;
  max-width: 50%;
  margin: 5px 20px 10px 0;
}
.typography img.right {
  float: right;
  max-width: 50%;
  /* Responsive width */
  margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
  float: left;
  margin-right: 100%;
  margin-bottom: 10px;
  clear: both;
}
.typography img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
  clear: both;
}
.typography .nocursor {
  pointer-events: none;
}
.typography iframe {
  max-width: 100%;
}
.typography iframe[src~="/maps"] {
  max-width: 80%;
}
.typography input[type="submit"], .typography .typography input[type="button"] {
  background: #64B235;
  color: #fff;
  display: inline-block;
  padding: 0.3rem 0.5rem;
  font-size: 0.9em;
  margin-top: 20px;
}
.typography input[type="submit"]:hover, .typography input[type="button"]:hover {
  cursor: pointer;
}
.typography .userform .left, .typography .userform .CompositeField {
  margin-bottom: 5px;
  font-weight: 200;
  font-size: 1.1em;
}
.typography input[type=text], .typography input[type=date], .typography input[type=datetime], .typography input[type=number], .typography input[type=search], .typography input[type=time], .typography input[type=url], .typography input[type=email], .typography textarea, .typography select {
  padding: 7px;
  margin: 10px 0;
}
.typography textarea {
  font-family: "Museo Sans W01";
}
.typography .userform .error.message {
  display: block;
  margin-bottom: 0.5rem;
  color: #FF0000;
}
@media only screen and (max-width: 992px) {
  .typography a[href^=tel] {
    border: 1px solid #ccc;
    border-radius: 5px;
    color: black;
    display: inline-block;
    font-style: normal;
    margin-top: 10px;
    padding: 3px 5px;
    text-decoration: none;
    pointer-events: inherit;
  }
}
.g-recaptcha, .userform .field.nocaptcha {
  overflow: hidden;
}
/*
.mce-content-body [data-mce-style="color: #000;"] {
	 text-shadow: 0px 0px 10px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
}
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fpublic%2Fcss%2Ftypography.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKG%3BAAAA%3BAAAA%3BAAGH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAcG%3BAAAA%3BAAAA%3BAAIH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcD%3BAAAA%3BAAAA%3BAAnYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */
/****** FILE: assets/_css/public-css-main.css *****/
@charset "UTF-8";
/* FONT FLIEßTEXT */
/**/
/* FONT HEADLINE */
/**/
/* LINK STYLES */
/**/
html, body {
  height: 100%;
}
/* ANFANG STICKY FOOTER MIT FLEXBOX */
body {
  display: -webkit-box;
  /* Old - iOS 6-, Safari 3.1~6, Blackberry 7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* New - Safari 6.1+. iOS 7.1+, Blackberry 10 */
  display: -moz-flex;
  display: flex;
  /* New, Spec - Firefox, Chrome, Opera */
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  /* Chrome 21.0+, But Safari & Android & iOS Not supported. */
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  /* Firefox 28+, IE11, Opera 12.10 */
  height: 100%;
  margin: 0;
}
#Wrapper {
  -webkit-box-flex: 1 0 auto;
  /* Old - iOS 6-, Safari 3.1~6 */
  -moz-box-flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  /* Safari 6.1+. iOS 7.1+, Blackberry 10 */
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  /* IE 10 */
  flex: 1 0 auto;
  /* New, Spec - Firefox, Chrome, Opera */
}
footer#Footer {
  -webkit-flex-shrink: 0;
  /* Chrome 21.0+, But Safari & Android & iOS Not supported. */
  -moz-flex-shrink: 0;
  flex-shrink: 0;
  /* Firefox 20+, Opera 12.10, IE Not supported. */
}
/* ENDE STICKY FOOTER */
svg.hidesvg {
  width: 0;
  height: 0;
}
#Header {
  background: #fff;
  clip-path: url(#HeaderWave);
  padding: 2rem 1rem 8% 1rem;
}
#Header #HeaderInnerWrapper {
  padding: 0 2rem 6rem 2rem;
}
#Header #HeaderInnerWrapper > div {
  float: left;
}
#Header #Logo {
  width: 25%;
  text-align: center;
  position: relative;
  top: 70px;
}
#Header #Logo a {
  font-size: 1.2rem;
  color: #707070;
  text-decoration: none;
}
#Header #Logo a p {
  padding-top: 1rem;
}
#Header #Telefon {
  float: right !important;
  width: 25%;
}
#Header #Telefon a {
  float: right;
  border-radius: 5px;
  background: #64B235 url("/images/icon-phone.png") no-repeat 0.5rem center;
  background-size: 0.9rem;
  color: white;
  display: inline-block;
  font-style: normal;
  padding: 5px 5px 5px 1.75rem;
  text-decoration: none;
  cursor: pointer;
  font-size: 1.2rem;
  margin-top: 0;
}
#NavigationHolder {
  width: 50%;
}
#Navigation {
  display: -webkit-box;
  /* Old - iOS 6-, Safari 3.1~6, Blackberry 7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* New - Safari 6.1+. iOS 7.1+, Blackberry 10 */
  display: -moz-flex;
  display: flex;
  /* New, Spec - Firefox, Chrome, Opera */
  -webkit-align-content: space-evenly;
  /* Chrome 21.0+, Safari Not supported. */
  -moz-align-content: space-evenly;
  -ms-flex-line-pack: space-evenly;
  align-content: space-evenly;
  /* Firefox 28+, Opera 12.10, IE Not supported. */
  padding-left: 20%;
}
#Navigation li:nth-child(4n + 1) a {
  color: #E64717;
  top: 35px;
}
#Navigation li:nth-child(4n + 2) a {
  color: #64B235;
  top: 40px;
}
#Navigation li:nth-child(4n + 3) a {
  color: #0D50E0D9;
  top: 100px;
}
#Navigation li:nth-child(4n) a {
  color: #932DB9;
  top: 95px;
}
#Navigation li {
  -webkit-box-flex: 1 0 auto;
  /* Old - iOS 6-, Safari 3.1~6 */
  -moz-box-flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  /* Safari 6.1+. iOS 7.1+, Blackberry 10 */
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  /* IE 10 */
  flex: 1 0 auto;
  /* New, Spec - Firefox, Chrome, Opera */
  float: left;
  list-style-type: none;
  margin: 0 2.5rem;
  font-size: 1.4rem;
  text-transform: uppercase;
}
#Navigation li a {
  position: relative;
}
#Navigation li.current a, #Navigation li.section a {
  text-decoration: underline;
}
#Wrapper > .banner {
  position: relative;
  z-index: -1;
}
#Wrapper > .banner img {
  margin-top: -400px;
  width: 100%;
  vertical-align: top;
}
#Wrapper > .banner .seperation {
  height: 50px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0.8;
}
#Content {
  font-weight: 300;
  padding: 4rem 0;
  -moz-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
}
#Content.white {
  color: #707070 !important;
}
#Content a {
  color: inherit;
  text-decoration: underline;
}
.treatment-teasers, .team-teasers {
  display: -webkit-box;
  /* Old - iOS 6-, Safari 3.1~6, Blackberry 7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* New - Safari 6.1+. iOS 7.1+, Blackberry 10 */
  display: -moz-flex;
  display: flex;
  /* New, Spec - Firefox, Chrome, Opera */
  -webkit-flex-wrap: wrap;
  /* Safari 6.1+, Chrome 21.0+, Android 4.4+, iOS 7.0+ */
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* Firefox 28+, IE11, Opera 12.10 */
  margin-bottom: 4rem;
  color: #fff;
}
.treatment-teasers .teaser, .team-teasers .teaser {
  width: 31.666666%;
  min-height: 100px;
  position: relative;
  margin: 0.5%;
  border: 1px solid #707070;
  text-decoration: none !important;
}
.treatment-teasers .teaser > img, .team-teasers .teaser > img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.treatment-teasers .teaser .teaser-metadata, .team-teasers .teaser .teaser-metadata {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  padding: 2rem;
  text-align: center;
  display: -webkit-box;
  /* Old - iOS 6-, Safari 3.1~6, Blackberry 7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* New - Safari 6.1+. iOS 7.1+, Blackberry 10 */
  display: -moz-flex;
  display: flex;
  /* New, Spec - Firefox, Chrome, Opera */
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Chrome 21+, Safari Not supported. */
  -moz-justify-content: center;
  /* Chrome 21+, Safari Not supported. */
  justify-content: center;
  /* Firefox 20+, Opera 12.10, IE Not supported. */
  -webkit-box-flex: 1 0 auto;
  /* Old - iOS 6-, Safari 3.1~6 */
  -moz-box-flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  /* Safari 6.1+. iOS 7.1+, Blackberry 10 */
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  /* IE 10 */
  flex: 1 0 auto;
  /* New, Spec - Firefox, Chrome, Opera */
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  /* Chrome 21.0+, But Safari & Android & iOS Not supported. */
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  /* Firefox 28+, IE11, Opera 12.10 */
  /*&:not(:hover) {
                background-color: transparent !important;
            }*/
}
.treatment-teasers .teaser .teaser-metadata .teaser-icon, .team-teasers .teaser .teaser-metadata .teaser-icon {
  display: none;
  max-height: 50%;
}
.treatment-teasers .teaser .teaser-metadata .teaser-icon img, .team-teasers .teaser .teaser-metadata .teaser-icon img {
  max-height: 90%;
}
.treatment-teasers .teaser .teaser-metadata .teaser-title, .team-teasers .teaser .teaser-metadata .teaser-title {
  font-weight: bold;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}
.treatment-teasers .teaser .teaser-metadata .teaser-subtitle, .team-teasers .teaser .teaser-metadata .teaser-subtitle {
  display: none;
  font-size: 0.95rem;
}
.treatment-teasers .teaser:hover .teaser-metadata .teaser-icon, .treatment-teasers .teaser:hover .teaser-metadata .teaser-subtitle, .team-teasers .teaser:hover .teaser-metadata .teaser-icon, .team-teasers .teaser:hover .teaser-metadata .teaser-subtitle {
  display: block;
}
.treatment .accent-content-start, .teammember .accent-content-start {
  clip-path: url(#FooterStartWave);
  height: 100px;
  margin-top: -100px;
}
.treatment .banner, .teammember .banner {
  position: relative;
  padding-bottom: 1px;
}
.treatment .banner img, .teammember .banner img {
  width: 100%;
  vertical-align: top;
}
.treatment .accent-content, .teammember .accent-content {
  color: #fff;
  text-align: center;
}
.treatment .accent-content h2, .teammember .accent-content h2 {
  font-size: 2.5rem;
  margin-bottom: 3rem;
}
.treatment .accent-content .subtitle, .teammember .accent-content .subtitle {
  font-weight: 700;
  margin-bottom: 1rem;
}
.treatment .accent-content-end, .teammember .accent-content-end {
  clip-path: url(#FooterEndWave);
  height: 200px;
}
.treatment .content, .teammember .content {
  color: #707070;
  padding: 2rem 1rem 5rem 1rem;
}
.treatment[data-accent="E64717"] .content h1, .treatment[data-accent="E64717"] .content h2, .treatment[data-accent="E64717"] .content h3, .treatment[data-accent="E64717"] .content h4, .treatment[data-accent="E64717"] .content h5, .treatment[data-accent="E64717"] .content h6, .treatment[data-accent="E64717"] .content a, .teammember[data-accent="E64717"] .content h1, .teammember[data-accent="E64717"] .content h2, .teammember[data-accent="E64717"] .content h3, .teammember[data-accent="E64717"] .content h4, .teammember[data-accent="E64717"] .content h5, .teammember[data-accent="E64717"] .content h6, .teammember[data-accent="E64717"] .content a {
  color: #E64717;
}
.treatment[data-accent="C90935"] .content h1, .treatment[data-accent="C90935"] .content h2, .treatment[data-accent="C90935"] .content h3, .treatment[data-accent="C90935"] .content h4, .treatment[data-accent="C90935"] .content h5, .treatment[data-accent="C90935"] .content h6, .treatment[data-accent="C90935"] .content a, .teammember[data-accent="C90935"] .content h1, .teammember[data-accent="C90935"] .content h2, .teammember[data-accent="C90935"] .content h3, .teammember[data-accent="C90935"] .content h4, .teammember[data-accent="C90935"] .content h5, .teammember[data-accent="C90935"] .content h6, .teammember[data-accent="C90935"] .content a {
  color: #C90935;
}
.treatment[data-accent="64B235"] .content h1, .treatment[data-accent="64B235"] .content h2, .treatment[data-accent="64B235"] .content h3, .treatment[data-accent="64B235"] .content h4, .treatment[data-accent="64B235"] .content h5, .treatment[data-accent="64B235"] .content h6, .treatment[data-accent="64B235"] .content a, .teammember[data-accent="64B235"] .content h1, .teammember[data-accent="64B235"] .content h2, .teammember[data-accent="64B235"] .content h3, .teammember[data-accent="64B235"] .content h4, .teammember[data-accent="64B235"] .content h5, .teammember[data-accent="64B235"] .content h6, .teammember[data-accent="64B235"] .content a {
  color: #64B235;
}
.treatment[data-accent="81D350"] .content h1, .treatment[data-accent="81D350"] .content h2, .treatment[data-accent="81D350"] .content h3, .treatment[data-accent="81D350"] .content h4, .treatment[data-accent="81D350"] .content h5, .treatment[data-accent="81D350"] .content h6, .treatment[data-accent="81D350"] .content a, .teammember[data-accent="81D350"] .content h1, .teammember[data-accent="81D350"] .content h2, .teammember[data-accent="81D350"] .content h3, .teammember[data-accent="81D350"] .content h4, .teammember[data-accent="81D350"] .content h5, .teammember[data-accent="81D350"] .content h6, .teammember[data-accent="81D350"] .content a {
  color: #81D350;
}
.treatment[data-accent="316AE5"] .content h1, .treatment[data-accent="316AE5"] .content h2, .treatment[data-accent="316AE5"] .content h3, .treatment[data-accent="316AE5"] .content h4, .treatment[data-accent="316AE5"] .content h5, .treatment[data-accent="316AE5"] .content h6, .treatment[data-accent="316AE5"] .content a, .teammember[data-accent="316AE5"] .content h1, .teammember[data-accent="316AE5"] .content h2, .teammember[data-accent="316AE5"] .content h3, .teammember[data-accent="316AE5"] .content h4, .teammember[data-accent="316AE5"] .content h5, .teammember[data-accent="316AE5"] .content h6, .teammember[data-accent="316AE5"] .content a {
  color: #316AE5;
}
.treatment[data-accent="932DB9"] .content h1, .treatment[data-accent="932DB9"] .content h2, .treatment[data-accent="932DB9"] .content h3, .treatment[data-accent="932DB9"] .content h4, .treatment[data-accent="932DB9"] .content h5, .treatment[data-accent="932DB9"] .content h6, .treatment[data-accent="932DB9"] .content a, .teammember[data-accent="932DB9"] .content h1, .teammember[data-accent="932DB9"] .content h2, .teammember[data-accent="932DB9"] .content h3, .teammember[data-accent="932DB9"] .content h4, .teammember[data-accent="932DB9"] .content h5, .teammember[data-accent="932DB9"] .content h6, .teammember[data-accent="932DB9"] .content a {
  color: #932DB9;
}
.treatment[data-accent="FF7800"] .content h1, .treatment[data-accent="FF7800"] .content h2, .treatment[data-accent="FF7800"] .content h3, .treatment[data-accent="FF7800"] .content h4, .treatment[data-accent="FF7800"] .content h5, .treatment[data-accent="FF7800"] .content h6, .treatment[data-accent="FF7800"] .content a, .teammember[data-accent="FF7800"] .content h1, .teammember[data-accent="FF7800"] .content h2, .teammember[data-accent="FF7800"] .content h3, .teammember[data-accent="FF7800"] .content h4, .teammember[data-accent="FF7800"] .content h5, .teammember[data-accent="FF7800"] .content h6, .teammember[data-accent="FF7800"] .content a {
  color: #FF7800;
}
.treatment[data-accent="FFD800"] .content h1, .treatment[data-accent="FFD800"] .content h2, .treatment[data-accent="FFD800"] .content h3, .treatment[data-accent="FFD800"] .content h4, .treatment[data-accent="FFD800"] .content h5, .treatment[data-accent="FFD800"] .content h6, .treatment[data-accent="FFD800"] .content a, .teammember[data-accent="FFD800"] .content h1, .teammember[data-accent="FFD800"] .content h2, .teammember[data-accent="FFD800"] .content h3, .teammember[data-accent="FFD800"] .content h4, .teammember[data-accent="FFD800"] .content h5, .teammember[data-accent="FFD800"] .content h6, .teammember[data-accent="FFD800"] .content a {
  color: #FFD800;
}
.treatment .back-button, .teammember .back-button {
  margin-bottom: 2rem;
  text-align: right;
}
.treatment .back-button a, .teammember .back-button a {
  display: inline-block;
  background: #EE8926;
  color: #fff !important;
  border-radius: 14px;
  padding: 0.25rem 1rem;
  text-decoration: none !important;
}
.teambanner img {
  width: 100%;
  vertical-align: top;
}
.teamcontent {
  padding: 4rem 1rem;
  text-align: center;
}
.teamcontent-end {
  clip-path: url(#FooterEndWave);
  height: 200px;
}
.teammember .content {
  color: #707070;
}
.teammember .column.icon {
  width: 25%;
}
.teammember .column.content {
  padding-left: 4rem;
  width: 75%;
}
.teammember-end {
  clip-path: url("#TeamMemberEndWave");
  height: 50px;
  margin-bottom: 4rem;
}
#ContentEnd {
  clip-path: url(#ContentWave);
  height: 100px;
}
#FooterStart {
  background: #DDDDDD;
  clip-path: url(#FooterStartWave);
  height: 100px;
}
#FooterEnd {
  background: #DDDDDD;
  clip-path: url(#FooterEndWave);
  height: 200px;
}
#Imprint {
  margin-top: -100px;
}
#Imprint a {
  color: #707070;
  margin-right: 1rem;
}
#Footer {
  background: #DDDDDD;
  text-align: center;
  font-weight: 300;
}
#Footer img {
  width: 65px;
}
#Footer .column .footer-title {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.25rem;
  margin-bottom: 0.25em;
}
#Footer .column:nth-child(1) .footer-title {
  color: #E64717;
}
#Footer .column:nth-child(2) .footer-title {
  color: #64B235;
}
#Footer .column:nth-child(3) .footer-title {
  color: #0D50E0D9;
}
@media only screen and (max-width: 1700px) {
  #Navigation li:nth-child(4n + 1) a {
    color: #E64717;
    top: 20px;
  }
  #Navigation li:nth-child(4n + 2) a {
    color: #64B235;
    top: 40px;
  }
  #Navigation li:nth-child(4n + 3) a {
    color: #0D50E0D9;
    top: 80px;
  }
  #Navigation li:nth-child(4n) a {
    color: #932DB9;
    top: 70px;
  }
}
@media only screen and (max-width: 1440px) {
  #Navigation li {
    margin: 0 1.5rem;
  }
  #Navigation li:nth-child(4n + 1) a {
    color: #E64717;
    top: 10px;
  }
  #Navigation li:nth-child(4n + 2) a {
    color: #64B235;
    top: 30px;
  }
  #Navigation li:nth-child(4n + 3) a {
    color: #0D50E0D9;
    top: 60px;
  }
  #Navigation li:nth-child(4n) a {
    color: #932DB9;
    top: 45px;
  }
  #Header #Logo {
    top: 30px;
  }
}
@media only screen and (max-width: 992px) {
  #Header {
    clip-path: none;
    padding: 1rem;
  }
  #Header #HeaderInnerWrapper {
    padding: 0 2rem 2rem 2rem;
  }
  #Header #Navigation {
    display: none;
  }
  #Header #Logo {
    top: 0;
    width: 75%;
    max-width: 400px;
  }
  #Header .hidesvg {
    display: none;
  }
  #Wrapper > .banner img {
    margin-top: 0;
  }
  .slicknav_menu.slicknav_menu {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    padding: 0;
  }
  .slicknav_menu.slicknav_menu .slicknav_btn {
    padding: 0.75rem;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 2px;
  }
  .slicknav_menu.slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon-bar {
    background: #fff;
    opacity: 0;
  }
  .slicknav_menu.slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon-bar:first-child {
    opacity: 1;
    width: 100%;
    transform: rotate(45deg) translate(7px, -50%);
  }
  .slicknav_menu.slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon-bar:last-child {
    opacity: 1;
    transform: rotate(-45deg) translate(7px, -50%);
  }
  .slicknav_menu.slicknav_menu .slicknav_nav {
    background: #64B235;
    padding: 1rem;
    font-size: 1.25rem;
  }
  .slicknav_menu.slicknav_menu .slicknav_nav li {
    padding-right: 3rem;
  }
  .slicknav_menu.slicknav_menu .slicknav_nav a {
    transition: color 0s ease-out;
  }
  .slicknav_menu.slicknav_menu .slicknav_nav a:hover, .slicknav_menu.slicknav_menu .slicknav_nav li.section > a, .slicknav_menu.slicknav_menu .slicknav_nav li.current > a {
    background: #fff;
    color: #707070;
    border-radius: 2px;
  }
  .slicknav_menu.slicknav_menu .slicknav_nav a:hover > a, .slicknav_menu.slicknav_menu .slicknav_nav li.section > a > a, .slicknav_menu.slicknav_menu .slicknav_nav li.current > a > a {
    color: #707070;
  }
  .slicknav_menu.slicknav_menu .slicknav_icon, .slicknav_menu.slicknav_menu .slicknav_icon:before {
    height: 12px;
    width: 25px;
  }
  .slicknav_menu.slicknav_menu .slicknav_icon-bar {
    background: #707070;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 2px;
    width: 25px;
    float: left;
    display: block;
    transition: width 0.25s ease-out, transform 0.25s ease-out;
  }
  .slicknav_menu.slicknav_menu .slicknav_icon-bar:first-child {
    float: right;
    width: 15px;
  }
  .slicknav_menu.slicknav_menu .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 3px;
  }
  .treatment-teasers .teaser, .team-teasers .teaser {
    width: 49%;
  }
  #Header #Telefon {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #Footer .column {
    width: 100%;
  }
  .treatment-teasers, .team-teasers {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Chrome 21+, Safari Not supported. */
    -moz-justify-content: center;
    /* Chrome 21+, Safari Not supported. */
    justify-content: center;
    /* Firefox 20+, Opera 12.10, IE Not supported. */
    display: none;
  }
  .treatment-teasers .teaser, .team-teasers .teaser {
    width: auto;
    max-width: 98%;
  }
  .treatment-teasers .teaser img.background-image, .team-teasers .teaser img.background-image {
    width: 100%;
    height: 100%;
    position: static;
  }
  .treatment-teasers .teaser .teaser-metadata, .team-teasers .teaser .teaser-metadata {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .teammember .column.column {
    width: 100%;
  }
  .teammember .column.icon {
    text-align: center;
  }
  .accent-content-start, .accent-content-end, #FooterStart, #FooterEnd, .teamcontent-end {
    display: none !important;
  }
  .accent-content, #Footer, .teammembers {
    padding: 2rem 0;
  }
}
@media only screen and (max-width: 480px) {
  .typography .content {
    padding-bottom: 10px;
  }
  .treatment-teasers, .team-teasers {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    /* Chrome 21+, Safari Not supported. */
    -moz-justify-content: center;
    /* Chrome 21+, Safari Not supported. */
    justify-content: center;
    /* Firefox 20+, Opera 12.10, IE Not supported. */
  }
  .treatment-teasers .teaser-title, .team-teasers .teaser-title {
    font-size: 1.1rem !important;
  }
  .treatment .accent-content h2 {
    font-size: 1.7rem;
    margin-bottom: 2rem;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fpublic%2Fcss%2Fmain.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAVA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA1BA%3BAAsCA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBR%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBI%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAQR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKJ%3BAAEQ%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAEQ%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQQ%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAEQ%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKJ%3BAAEI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */
